.fsPostElement .fsThumbnail {
    display: block;
    margin-bottom: 0.625em; 
}

.fsPostElement .fsThumbnail img 
{
    display: block; 
}

.fsPostElement .fsTitle 
{
    margin-top: 0;
    font-family: "effra", sans-serif;
    font-size: 2.25em;
    font-weight: 500;
    line-height: 1.11111em;
    margin-bottom: 0.05556em; 
    font-style: normal;
}

.fsPostElement .fsTitle a
{
    color: #9bcbea;
}

.fsPostElement .fsTitle a:hover,
.fsPostElement .fsTitle a:focus
{
    color: #004378;
    text-decoration: none;
}

.fsPostElement.news .fsThumbnail
{
    height: 15em;
    max-width: 12.5em !important;
    width: 100%;
    border: 0.3125em solid #e7e7e7;
    margin: 0 auto 1.875em;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 76.25em)
{
    .fsPostElement.news .fsThumbnail {
        margin-right: 3.125em !important;
    }
}
